<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff8ada187c90deebdd211059682c201e">
  <dict>
    <!--2020-03-28 10:42:57.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:42:57.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
